[
null,
{"id":1,"atypeId":1,"description":"すれ違う者がみな振り返る魅惑のランジェリー","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":84,"name":"セクシーランジェリー","note":"<en:Sexy Lingrie,Beguiling nightwear that turns heads as you pass by.>","params":[0,0,0,0,0,0,0,0],"price":0}
]